<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.atl.eclipse.adt.launching.atlTransformation">
<stringAttribute key="ATL File Name" value="/org.ujf.verimag.uml2wb/Transformations/ARINC2WB.atl"/>
<stringAttribute key="ATL VM" value="Regular VM (with debugger)"/>
<booleanAttribute key="AllowInterModelReferences" value="false"/>
<mapAttribute key="Input">
<mapEntry key="IN" value="ARINC"/>
</mapAttribute>
<mapAttribute key="Libs"/>
<booleanAttribute key="Mode Debug" value="false"/>
<mapAttribute key="Model Handler">
<mapEntry key="ARINC" value="EMF"/>
<mapEntry key="WB" value="EMF"/>
</mapAttribute>
<mapAttribute key="ModelType">
<mapEntry key="ARINC" value="METAMODELINPUT"/>
<mapEntry key="WB" value="METAMODELOUTPUT"/>
<mapEntry key="IN" value="MODELINPUT"/>
<mapEntry key="OUT" value="MODELOUTPUT"/>
</mapAttribute>
<mapAttribute key="Output">
<mapEntry key="OUT" value="WB"/>
</mapAttribute>
<mapAttribute key="Path">
<mapEntry key="ARINC" value="/org.ujf.verimag.uml2wb/Metamodels/ARINC.ecore"/>
<mapEntry key="WB" value="/org.ujf.verimag.uml2wb/Metamodels/WBMM.ecore"/>
<mapEntry key="IN" value="/org.ujf.verimag.uml2wb/Models/Persiform.arincmm"/>
<mapEntry key="OUT" value="/org.ujf.verimag.uml2wb/Models/Persiform.wbmm"/>
</mapAttribute>
<stringAttribute key="Project Name" value="org.ujf.verimag.uml2wb"/>
<listAttribute key="Superimpose"/>
<booleanAttribute key="continueAfterError" value="false"/>
<booleanAttribute key="disableAttributeHelperCache" value="false"/>
<booleanAttribute key="printExecutionTime" value="false"/>
<booleanAttribute key="profile" value="false"/>
<booleanAttribute key="showSummary" value="false"/>
<booleanAttribute key="step" value="false"/>
<booleanAttribute key="supportUML2Stereotypes" value="false"/>
</launchConfiguration>
